## zxing 3.4.0+ds

=== debian/changelog ===
zxing (3.4.0+ds-1) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * Prepared for unstable release
  * [fda2e0e] Improved watch file

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 25 Dec 2019 10:49:13 +0100

zxing (3.4.0+ds-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [79ab02e] New upstream version 3.4.0+ds
  * [3756351] Initial release (Closes: #939091)
    + and (Closes: #939638)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 27 Oct 2019 12:33:11 +0100
