=== debian/control ===
Source: zxing
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12)
 , default-jdk
 , junit4
 , libguava-java
 , libmaven-bundle-plugin-java
 , libmaven-jar-plugin-java
 , libslf4j-java
 , maven-debian-helper (>= 2.1)
Build-Depends-Indep: libjcommander-java
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/zxing.git
Vcs-Browser: https://salsa.debian.org/java-team/zxing
Homepage: https://github.com/zxing/zxing

Package: libzxing-java
Architecture: all
Depends: ${misc:Depends}
 , ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: ZXing ("Zebra Crossing") barcode scanning library for Java, Android
 ZXing ("zebra crossing") is an open-source, multi-format 1D/2D barcode
 image processing library implemented in Java, with ports to other
 languages.

Package: libzxing-core-java
Architecture: all
Depends: ${misc:Depends}
 , ${maven:Depends}
 , libzxing-java
Suggests: ${maven:OptionalDepends}
Description: ZXing Core
 Core barcode encoding/decoding library

Package: libzxing-javase-java
Architecture: all
Depends: ${misc:Depends}
 , ${maven:Depends}
 , libzxing-java
Suggests: ${maven:OptionalDepends}
Description: ZXing Java SE extensions
 Java SE-specific extensions to core ZXing library
