=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_clean:
	-rm -Rf $(CURDIR)/core/src/test/resources/blackbox
	dh_auto_clean
