=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds$//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/zxing-$1\.tar\.gz/ \
https://github.com/zxing/zxing/releases .*/zxing-v?(\d\.\d.\d)\.tar\.gz
