## zxing 3.4.1+ds

=== debian/changelog ===
zxing (3.4.1+ds-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * [98f9fb7] Update debian/copyright

  [ Mechtilde ]
  * [7d7c603] Reformatted lines d/watch
  * [fb8dcf8] Removed Expat and added CC1.0 license
  * [0288bdb] Add more files to exclude from next version
  * [19b709e] New upstream version 3.4.1+ds
  * [d74d28c] Added d/u/metadata
  * [8ace5d0] Expand description for Packages
  * [af23328] removed overrides
  * [79981a2] Removed unused cod from d/libzxing-java.poms
  * [8f98765] bumped compat and standard version! No changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 20 Dec 2020 21:12:52 +0100
