=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , default-jdk
  , junit4
  , libguava-java
@@ -12,7 +12,7 @@
  , libslf4j-java
  , maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libjcommander-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/zxing.git
 Vcs-Browser: https://salsa.debian.org/java-team/zxing
@@ -36,6 +36,9 @@
 Suggests: ${maven:OptionalDepends}
 Description: ZXing Core
  Core barcode encoding/decoding library
+ ZXing ("zebra crossing") is an open-source, multi-format 1D/2D barcode
+ image processing library implemented in Java, with ports to other
+ languages.
 
 Package: libzxing-javase-java
 Architecture: all
@@ -45,3 +48,6 @@
 Suggests: ${maven:OptionalDepends}
 Description: ZXing Java SE extensions
  Java SE-specific extensions to core ZXing library
+ ZXing ("zebra crossing") is an open-source, multi-format 1D/2D barcode
+ image processing library implemented in Java, with ports to other
+ languages.
