## zxing 3.5.3+ds

=== debian/changelog ===
zxing (3.5.3+ds-1) unstable; urgency=medium

  [ Mechtilde ]
  * [9eaa582] Added d/s/lintian-overrides to avoid error messages
    for html files
  * [9c77a75] Fixed watch file
  * [5b15ff7] New upstream version 3.5.0+ds
  * [7d64911] New upstream version 3.5.3+ds

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 22 Mar 2024 13:07:24 +0100
