=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , libslf4j-java
  , maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libjcommander-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/zxing.git
 Vcs-Browser: https://salsa.debian.org/java-team/zxing
